<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        >

        <com.xplora.xpsettings.IconProgressView
            android:id="@+id/item_icon_progress"
            android:layout_width="29dp"
            android:layout_height="29dp"
            android:layout_centerVertical="true"
            android:layout_marginStart="20dp"
            />

        <TextView
            android:id="@+id/item_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toEndOf="@id/item_icon_progress"
            android:layout_marginStart="0dp"
            android:layout_centerVertical="true"
            android:layout_alignParentEnd="true"
            android:textAlignment="center"
            android:fontFamily="Roboto"
            android:textColor="@color/white"
            android:textSize="13sp" />

    </RelativeLayout>

</LinearLayout>